Package org.bukkit.block.data

# Interface Snowable

All Superinterfaces:
  `BlockData`, `Cloneable`

public interface Snowable extends BlockData
'snowy' denotes whether this block has a snow covered side and top texture (normally because the block above is snow).

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isSnowy()`
Gets the value of the 'snowy' property.
`void`
`setSnowy(boolean snowy)`
Sets the value of the 'snowy' property.

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

## Method Details

### isSnowy

boolean isSnowy()
Gets the value of the 'snowy' property.

Returns:
  the 'snowy' value

### setSnowy

void setSnowy(boolean snowy)
Sets the value of the 'snowy' property.

Parameters:
  `snowy` - the new 'snowy' value